### org.jfree.layouting.input.style.values

# Class CSSValuePair

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSValuePair`

Implemented Interfaces:
  CSSValue, Serializable

`public class CSSValuePair`
`extends java.lang.Object`
`implements CSSValue`

Creation-Date: 15.04.2006, 10:56:53

Author:
  Thomas Morgner

  ## Constructor Summary

  `CSSValuePair(CSSValue firstValue)`

  `CSSValuePair(CSSValue firstValue, CSSValue secondValue)`

  ## Method Summary

  `String`

  `getCSSText()`

  `CSSValue`

  `getFirstValue()`

  `CSSValue`

  `getSecondValue()`

  `String`

  `toString()`

## Constructor Details

### CSSValuePair

    public CSSValuePair(CSSValue firstValue)

### CSSValuePair

    public CSSValuePair(CSSValue firstValue,
                        CSSValue secondValue)

## Method Details

### getCSSText

    public String getCSSText()

> Specified by:
>   getCSSText in interface CSSValue

### getFirstValue

    public CSSValue getFirstValue()

### getSecondValue

    public CSSValue getSecondValue()

### toString

    public String toString()